as.logical.Verbose {R.utils} | R Documentation

## Gets a logical value of this object

### Description

Gets a logical value of this object. Returns `isVisible(this, level=this$defaultLevel)`.

### Usage

    ## S3 method for class 'Verbose'
    as.logical(x, ...)

### Arguments

`...` | Not used.

### Value

Returns a `logical` value.

### Author(s)

Henrik Bengtsson

### See Also

`*isVisible()`. For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]